@charset "utf-8";
/* Main Color */
.sessionBox .tableKb .rowKb .cellKb h1{color:#60c0bd;}
#index .index-row.withBg,
.mainImage{background-color:#60c0bd;}
.swiper-container .swiper-wrapper .swiper-slide .content{background-color:rgba(96,192,189,.7);}
/* Secondary Color */
.btn,
#header .nav,
#header .navSub .title,
#header .navSub>ul>li a:hover,
#footer .media-list li a,
.onOffBox .onOffBox-title,
.sessionBox.back a,
.sessionBox .pageNav .pageNav-btn:link,
.sessionBox .pageNav .pageNav-btn:visited,
#header.On #menu-btn,
#index .sessionBox.noticeBoard .tableKb .rowKb.head{background-color:#b9131a;}
.onOffBox .onOffBox-title{border-bottom:1px solid #b9131a;}
#header #menu-btn svg path{stroke:#b9131a;}
#header .navSub>ul>li{border-bottom:1px solid #b9131a;}
#header .navSub ul.navSubSub li a{border-top:1px solid #b9131a;}
#header .logo-bar .tool-box .tool.text,
#header .logo-bar .tool-box .tool.search{border-color:#b9131a;}
#footer{border-top:8px solid #b9131a;}
.onOffBox.off .onOffBox-title{border-bottom:1px solid #cb4e53;}/*opacity 70%*/
#header .navSub>ul{background-color:#cb4e53}/*opacity 70%*/
#header .navSub ul.navSubSub{background-color:#dc898c;}/*opacity 50%*/

#header.On .nav{padding:0 0 20px;}
#header.On #menu-btn svg path{stroke:#fff;}
#header{background-color:#fff;}
#header .logo-bar{background-color:#fff;}
#header .logo-bar .logo.CUHKLaw{background-color:transparent;}
#header .logo-bar p{color:#4f2d7f;}
#header .logo-bar .tool-box .tool.search.on input{border:1px solid #bfbfbf; color:#333333;}
@media screen and (max-width:975px) {
#header #menu-btn{top:0;}
#header .logo-bar .title-box{float:none;margin:80px 0 0;display:block;width:100%;background-color:#b9131a;}
#header .logo-bar .title-box h4{color:#fff;}
#header .logo-bar .title-box > div{padding:10px 30px;height:auto;}
#header .logo-bar .logo.CUHKLaw{height:50px;margin-top:15px;margin-top:15px;margin-left:30px}
#header .logo-bar .tool-box .tool.search input{border:1px solid #bfbfbf;}
}
@media screen and (max-width:640px) {
	#header .logo-bar h4{text-align:left; max-width:none;}
	#header .logo-bar .title-box > div{padding:10px 20px;}
	#header .logo-bar .logo{height:40px; margin-top:20px; margin-top:20px; margin-left:20px}
	#header .logo-bar .logo.CUHKLaw{height:40px; margin-top:20px; margin-top:20px; margin-left:20px}
}
@media screen and (max-width:480px) {
	#header #menu-btn{height:80px;padding:6px 0;}
	#header .logo-bar h4{min-height:0;}
	#header .logo-bar .logo{margin-left:10px}
	#header .logo-bar .title-box > div{padding:10px;}
	#header .logo-bar .logo{height:26px; margin-top:27px; margin-top:27px; margin-left:10px}
	#header .logo-bar .logo.CUHKLaw{height:26px; margin-top:27px; margin-top:27px; margin-left:5px}
}
.input-row button,
.overlay {
    background: #b9131a;
}
.input-row button.clearall {background: #4F2D7F;}